# Description

This is a copy of the multiphaseEuler tutorial case 'bed' for cipsa. The purpose
is to test the functionality of stationary phases.

The test case features a open box with a bed of porous solid, which is
penetrated by water and air. Initially no water is contained in the domain. The
water is injected via a mass source

# Technical Information

* 2D
* 1875 cells (25x75)
* 0.15m x 1m
* Buoyancy

# Pre-Processing

A region with 60 % solid is placed in the centre of the domain with setFields,
while the rest of the domain is filled with pure air.

# Additional Remarks

As this is a copy of a release tutorial the files are not formatted according
to HZDR style guidelines. This simplifies maintenance and allows easy
comparison of the setup files.

# Keywords

2D, bed, box, multiphase, three-phase, stationary-phase, gas, liquid, solid,
isothermal, compressible, transient, porous-media
