# Description

The test is a simplified version of the release tutorial
$FOAM_TUTORIALS/multiphaseEuler/mixerVessel2D with only two incompressible
phases. The test is executed for addonMultiphase and cipsaMultiphaseEuler with
cell momentum and face momentum.

# Technical Information

Note also, that at least 15s, better 20s, of runtime should be used to compare
the results. Runtimes less than 15s might be misleading if the results are
compared between different solvers.

# Pre-Processing

The test can be run with setMRFVelocity for generating a better initial
solution. However, the convergence to the finial stationary solution can take
much longer for some reason if the tool is applied. Hence, for the test
pipeline it is deactivated.

# Post-Processing

Check the velocity and the alpha fields with paraview. The phase fraction should
show minima in the area between the rotor and stator blades.

# Keywords

Moving Reference Frame, Multiphase, Euler-Euler

# Additional Remarks

None

# Literature

None
