# Simple Cuboid Dynamic Mesh Test Case

## Description

This is a very simple cuboid where the domain boundaries are preserved,
but the mesh inside changes. There is no gravity turned on and all
boundaries are fixed walls. If the mesh motion works correctly, no
velocities should be generated and alphas should stay constant.

## Technical Information

The test is setup with pcorr enabled by correctPhi enabled in
fvSolution. This reduces the number of outer loops required to keep the
velocities low. However, it turned out that for correctPhi enabled the
convective term (alphaRhoPhi) requires a flux limiter. Using linear is
not sufficient. If correctPhi is not used, then with a larger number of
outer loops also linear works fine.

## Post-Processing

The results are compared to fields with a uniform value, zero for
velocities, and the initial alpha value for the phase fractions fields.
