# Test Case for filmThickness Function Object

## Description

This test case features a cylindrical pipe, which is filled with an annulus of
water. Along the pipe axis, the water film becomes progressively thinner. The test
is designed to demonstrate and test the functionality of the filmThickness
function object.

## Technical Information

- 3D
- serial

## Pre-Processing

The phase distribution is initialised by means of the setFields utility.

## Post-Processing

The filmThickness functionObject is run in a dedicated serial post-processing
step, before the data are extracted from the boundary field via the patchSurface
functionObject. The data resulting from this are then processed and plotted via
a python script.

Finally, the data are compared to reference data in order to ensure that results
The filmThickness functionObject is run in a dedicated serial post-processing step.
The patchSurface functionObject is applied to extract the data from the boundary
field. The extracted data is compared to the reference. A plot script is provided.
