/*--------------------------------*- C++ -*----------------------------------*\
  ==  == ====== ====   ====    |
                    \\     ||  | Multiphase Code Repository by HZDR
  ======   //   ||  || ===//   | Website: https://doi.org/10.14278/rodare.767
  ||  ||  //    ||  // || \\   | License: GPL-3.0-or-later
  ==  == ====== ====   ==  ==  |
\*---------------------------------------------------------------------------*/
FoamFile
{
    format      ascii;
    class       uniformDimensionedVectorField;
    object      g;
}
// * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * //

changecom(//)changequote([,])
define(calc, [esyscmd(perl -e 'print ($1)')])
define(pi, 3.1415926536)

// * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * //

// Value of gravitational acceleration
define(gAbs, 9.81)

// Angle: 0 = horizontal interface, 90 = vertical interface
define(deg, 60)

// * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * //

define(gx, calc( gAbs*sin((pi/180)*deg)))
define(gy, calc(-gAbs*cos((pi/180)*deg)))

dimensions      [[0 1 -2 0 0 0 0]];
value           (gx gy 0);

// ************************************************************************* //
