# Test Case for Explicit Normal Stress Term

## Description

This case is designed for testing the implementation of the explicit turbulent
normal stress term and the turbulentNormalStressPressure boundary condition. The
geometry is a wedge pipe flow for which the prghTurbulentNormalStressPressure
boundary condition on p_rgh is required to achieve a parallel outflow for U.air.

## Technical Information

- 2D axial symmetry (wedge)
- steady-state
- 450 cells (10 x 50)
- 0.0255756345 m x 0.5 m (R x L)
