# Test Case for Sub-grid Surface Tension Models

## Description

This is an adaption of benchmark case 2 of Hysing et al. (see [cases]
repository). The purpose is to test the functionality of subGridSurfaceTension
models:

* scaleSimilarity
* KetterlWeberNumber
* ReynoldsDependentWeberNumber.

## Technical Information

* 2D
* 200 cells (10 x 20)
* 1m x 2m
* 0.5m bubble diameter

## Pre-Processing

The gas bubble is initialised by means of the set bubble utility.

## Keywords

2D, multiphase, two-phase, gas, liquid, isothermal, incompressible,
transient, buoyancy, sub-grid-scale, sub-grid-surface-tension

[cases]:
https://codebase.helmholtz.cloud/fwdc/multiphase/cases
