# Test Case for Accumulation to Continuous Morphology Transfer Model

## Description

This case is designed to demonstrate the functionality of the transfer of a
dispersed phase to its continuous representation, triggered by a threshold
value for the volume fraction. Note that there is no continuous gas in the
beginning.

## Technical Information

- disperse phase: airD
- continuous phases: water, airC
- phase transfer from airD to airC (accumulationToContinuous)
- 0D, 1 cell
- no turbulence, no forces

## Post-Processing

A `createGraphs` script is available in the validation directory.
