# Test Case for the transition of disperse bubbles to continuous bubbles

## Description

This case tests the number-conservative transition of over-resolved disperse
bubbles to continuous resolved bubbles.

## Technical Information

The conversion of disperse to continuous bubbles is realised by combining
three features defined in `phaseProperties`:

1. a cluster tracking algorithm detecting bubbles of mixed morphology,
2. a volume fraction transport step to compress the disperse gas fractions,
3. and the accumulation to continuous procedure.

* 2D
* 1600 cells
* No gravity
* Surface tension switched off between continuous phases
* Cluster tracking
* Volume fraction transport
* AccumulationToContinuous
