# Test Case for Banner Check

## Description

A test to check if the `checkBanner` function in `bin/tools/HookFunctions`
detects the files and the banner correctly. The test checks correct banners
and wrong banners, to make sure that the checkBanner fails correctly.

## Technical Information

Banners are checked via complex regular expressions. When modifying them use

```shell
pcregrep -M "$sourceBanner" file
```

for testing.

## Additional Remarks

For python headers a pylint custom checker is applied. Unfortunately, it is not
possible to test this checker stand alone. However, the regular expression has
to be updated there as well.
