# Test Case for Resolution Adaptive Drag Framework

## Description

This is an adaption of benchmark case 2 of Hysing et al. (see [cases]
repository). The purpose is to test the functionality of resolution adaptive
interface drag modelling. The following functions are featured:

- *shear* underResolution model
- *resolutionAdaptiveInterface* drag model with
  - *StrubeljTiselj* as resolvingDragModel
  - *IshiiMishima* with `Cd 0.44` as underResolvingDragModel

## Technical Information

- 2D
- 200 cells (10 x 20)
- 1m x 2m
- 0.5m bubble diameter

## Pre-Processing

The gas bubble is initialised by means of the set bubble utility.

## Keywords

2D, multiphase, two-phase, gas, liquid, isothermal, incompressible,
transient, buoyancy, sub-grid-scale, under-resolution detection

[cases]:
https://codebase.helmholtz.cloud/fwdc/multiphase/cases
