# Test Case for Potential Force

## Description

This case tests the potential force implementation. The force acts on the
dispersed phase and is computed from a prescribed potential.

## Technical Information

* 2D
* 10x10 cells
* 1m x 1m
* No gravity
* Potential force derived from pre-computed potential

## Pre-Processing

A test potential is computed via generateFields. It is equal to the squared
distance to the origin which is placed in the centre of the domain.

## Post-Processing

Line data are obtained at a horizontal line through the origin and compared to
reference data in validation directory.
