# Test Case for setBubble Function Object

## Description

This test case ensures proper functionality of the setBubble post-processing
utility. In two-dimensional space, the phase volume fraction is calculated, such
that a perfect circular phase distribution is achieved on a given mesh. In order
to cover situations with irregular meshes, the grid is built from two blocks and
different mesh grading is employed for each individual block.

## Technical Information

* 2D
* 1600 cells (40x40)
* two blocks with mesh grading

## Pre-Processing

initialise single scalar field (alpha.air) with circular gas bubble

## Keywords

2D, setBubble, postProcessing
